msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_incomplete_message x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-12-14 13:56+0100\n"
"PO-Revision-Date: 2025-07-06 22:08+0000\n"
"Last-Translator: birdlover32767 <birdlover32767@noreply.codeberg.org>\n"
"Language-Team: Turkish <https://translate.codeberg.org/projects/lazarr/"
"lzr_incomplete_message/tr/>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Weblate 5.11.4\n"

#: mods/lzr_incomplete_message/init.lua:4
msgid "This game is incomplete!"
msgstr "Bu oyun tamamlanmamıştır!"
